.pdf-viewer{
    position:absolute;
    top:20px;
    left:10px;
    width:100%;
    height:100%;
    border:1px solid black;
}

.pdf-title{
    position:absolute;
    top:0;
    width:100%;
    height:5%;
    background:#999;
    color:#fff;
    text-align:center;
    font-size:15px;
    line-height:30px;
}

.pdf-close{
    position:absolute;
    top:2px;
    right:3px;
    width:26px;
    height:26px;
    background:url("fotos/close1.png") center/100% 100% no-repeat;
    cursor:pointer;
    z-index:100;
}

.pdf-area{
    position:absolute;
    bottom:0;
    width:100%;
    height:95%;
    background:#e0f9da;
}